[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Lifeless Planet

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2014/11/lifeless-planet.html
steamAppId=261530
gameLauncherExe=LifelessPlanet.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
helixPostUpdated=1457516221
installDirName=Lifeless Planet
renderApi=DirectX9
gameEngine=Unity
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=lifelessplanet

; This game can work in HelixVision, but is not easy to get into 3D.
; Does not currently have a stereo profile, so getting into 3D requires profile inspector and adding StereoProfile.
; DX9 game, so would need a .nip file. After that, it also requires that monitor is setup to match game play or 3D
; separates/fix breaks.  Works mostly well in anaglyph, very hard to get working in 3D Vision.
; Old Unity 4.6, does not seem to work or require with -window-mode exclusive.
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/21470-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/4everAwake/3d_fix_Lifeless_Planet.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_new
iniFileProvided=true
wrapperVersion=14.03.02
wrapperArchitecture=x32

[fixState]
state=0
info=
